Subject: Problem with Netscape 3.0x on Linux

From: "James D. Freels" <[email-masked]>
Date: Tue, 3 Sep 96 17:49 EDT

I am having a problem, probably not unique to Debian, on my Linux
machine.  The problem is the print command produces an error in the
postscript output that will not allow it to print.  When I further
test by printing output to a file, and try to preview with
ghostscript, gs cannot interpret it correctly either.

I have 2.0.17 of the kernel, very current 1.1 Debian distribution, and
v 3.0-elf of netscape.  I first saw the problem in one of the v 3.0
betas, but did not realize it.

Anyone else having a similar problem?  I've seen alot of Java-related
problems on the newsgroups, but not this one.

BTW, all other ps output prints fine to the same printer.

-- 
/------------------------------------------------------------------\
| James D. Freels, P.E._i, Ph.D.  | Phone:  (423)576-8645  |   | L |
| Oak Ridge National Laboratory   | FAX:    (423)574-9172  | H | I |
| Research Reactors Division      | Internet: [email-masked] | F | N |
| P. O. Box 2008                  | Reactor Technology     | I | U |
| Oak Ridge, Tennessee 37831-6392 | world's best neutrons! | R | X |
|------------------------------------------------------------------|
| out the 10Base-T, through the router, down the T1, over the      |
| leased line, off the bridge, past the firewall...nothing but Net |
\------------------------------------------------------------------/